Package twisted :: Package im :: Module gtkchat :: Class GtkChatClientUI

[frames | no frames]

## Class GtkChatClientUI

Method Summary
| `__init__(self, xml)`
| `contactsListClose(self, w, evt)`
| `getContactsList(self)`
| `getConversation(self, person)`
| `getGroup(self, name, client)`
| `getGroupConversation(self, group, stayHidden)`
| `getPerson(self, name, client)`
| `registerAccountClient(self, account)`
| `unregisterAccountClient(self, account)`

Generated by Epydoc 2.0 on Sat May 15 20:07:51 2004 | http://epydoc.sf.net